Showing questions tagged: Show all questions
  • Archived

chase.com has been taking forever to open and causes all my other tabs to slow also. Prior to this it opened fine. It opens very quickly in IE

chase.com has been taking forever to open and causes all my other tabs to slow also. Prior to this it opened fine. It opens very quickly in IE … (read more)

chase.com has been taking forever to open and causes all my other tabs to slow also. Prior to this it opened fine. It opens very quickly in IE

Asked by annettehatch 10 years ago

Last reply by cor-el 10 years ago

  • Archived

How do I remove Firefox as my default browser

I want Internet Explorer as my default browser. I need access to a website that firefox won't let me save. I need to remove Firefox which I have under Advanced, General, … (read more)

I want Internet Explorer as my default browser. I need access to a website that firefox won't let me save. I need to remove Firefox which I have under Advanced, General, System Defaults, un-checked is Always check to see if Firefox is your default browser on startup.

I have an Internet Exploxer icon on my desktop but it still opens up as Firefox

Asked by mvicencia 10 years ago

Last reply by the-edmeister 10 years ago

  • Archived

Can't update or load new version; says I don't have permission; update is grayed out

I want to update to 3.6 from 5, but the update is grayed out and when I try to put the new version into my applications folder it tells me I don't have permission. … (read more)

I want to update to 3.6 from 5, but the update is grayed out and when I try to put the new version into my applications folder it tells me I don't have permission.

Asked by nealon 9 years ago

Last reply by cor-el 9 years ago

  • Archived

Google home page will not display but everything else works (bookmarks,etc)

When I start FF, the page says server was reset before loading complete, yet my other system does just fine with same version of FF. Just started last night and haven't g… (read more)

When I start FF, the page says server was reset before loading complete, yet my other system does just fine with same version of FF. Just started last night and haven't gone to malicious website as they are blocked by Avast well and no emails came in. Even reinstalled FF. Please advise. Thanks everyone.

Asked by TheJohnwade 9 years ago

Last reply by TheJohnwade 9 years ago

  • Archived

"You're computer is at risk of malware attacks" and shows a fake scan window asking me to install a Free System Scan file. from http://qujdvqlh.co.cc/scan3/53 . only firefox 3.6 which i'm using,not with any other browser or different version of firefox.

while using google search, when i click on any result,i often get message "You're computer is at risk of malware attacks" and shows a fake scan window asking me to instal… (read more)

while using google search, when i click on any result,i often get message "You're computer is at risk of malware attacks" and shows a fake scan window asking me to install a Free System Scan file. from http://qujdvqlh.co.cc/scan3/53 . I've noticed this with only firefox 3.6 which i'm using,not with any other browser or different version of firefox.also,sometimes i'm rediredted to any other site or google homepage itself

Asked by vkumar940 9 years ago

Last reply by vkumar940 9 years ago

  • Archived

Dreamweaver Preview support - has it been fixed in 3.5.17?

I am working with Firefox 3.5.8 and I create websites with Dreamweaver as part of CS4. I can Preview my sites in 3.5.8 but when I upgraded last time I could no longer Pre… (read more)

I am working with Firefox 3.5.8 and I create websites with Dreamweaver as part of CS4. I can Preview my sites in 3.5.8 but when I upgraded last time I could no longer Preview in Firefox. So I had to de-install and go back to my previous Firefox. Has this been fixed in the newest version 3.5.17? Cos if it hasn't I won't be upgrading.

Asked by studioglasswhizz 9 years ago

Last reply by fruitfly 9 years ago

  • Archived

Tried to upgrade a IBook G4 to FireFox 4.0 and could not make it work, is 4.0 not supported on this older machine?

Per instructions I tried to upgrade to FireFox 4.0 on my older iBook G4 and would not open. The FireFox logo had a white circle imposed on it. I was really stuck with … (read more)

Per instructions I tried to upgrade to FireFox 4.0 on my older iBook G4 and would not open. The FireFox logo had a white circle imposed on it. I was really stuck with the older version gone, and the newer one would not work. I managed to copy an older version of FireFox from another machine. Funny thing is that after loading the copy, I was still asked to upgrade to 4.0. All of this was very frustrating.

Asked by pldavis@yahoo.com 9 years ago

Last reply by TonyE 9 years ago

  • Archived

How to view all add-ons in a category at the Firefox add-ons section

When I browse for add-ons within a chosen category, only a few special-featured add-ons appear. Below this are samples of "top rated" "new" etc. add-ons in ALL categorie… (read more)

When I browse for add-ons within a chosen category, only a few special-featured add-ons appear. Below this are samples of "top rated" "new" etc. add-ons in ALL categories and these have a "browse all top rated" or "...all new" but I can find no option to browse all add-ons in the CHOSEN CATEGORY...how can I get to the pages of allo add-ons within the chosen category and not just the special featured ones???

Asked by MaxManLA 9 years ago

Last reply by the-edmeister 9 years ago

  • Archived

How do I change the location of where browsing history is stored by using about:config?

How do I change the location of where browsing history is stored by using about:config? Mozillazine knowledge base says the location can be moved but doesn't explain how… (read more)

How do I change the location of where browsing history is stored by using about:config? Mozillazine knowledge base says the location can be moved but doesn't explain how.

Asked by self 9 years ago

Last reply by cor-el 9 years ago

  • Archived

firefox 3 says I no longer have protection against online attacks

firefox 3.6.13 says I no longer have protection against online attacks. Version 4 will not run because I don't have "enough previledges for some itms. … (read more)

firefox 3.6.13 says I no longer have protection against online attacks. Version 4 will not run because I don't have "enough previledges for some itms.

Asked by ritaschwartz 9 years ago

Last reply by cor-el 9 years ago

  • Archived

3.6 won't load. will upgrsde to 4. Will Mozback backup restore to ver 4?

After an upgrade sometime ago Firefox 3.6 refused to load. Nothing happens when clicking the icon. Have decided to remove 3.6 and install Ver 4. I have previously used … (read more)

After an upgrade sometime ago Firefox 3.6 refused to load. Nothing happens when clicking the icon. Have decided to remove 3.6 and install Ver 4. I have previously used the Mozbackup program to transfer profiles and other data. Will this work transferring from Ver 3.6 to Ver 4? I have read many FAQ's on transferring Profiles etc but none mention Mozback which I have always found quick snd easy I am using Windows XP home

Asked by d.duncan 9 years ago

Last reply by the-edmeister 9 years ago

  • Archived

I have 3.6, but cannot successfully download upgrade

I ran the download several times this morning. It appears to run OK, but I still get the message that my version of Firefox is no longer protected against on-line attac… (read more)

I ran the download several times this morning. It appears to run OK, but I still get the message that my version of Firefox is no longer protected against on-line attacks. Get the upgrade - it's fast & free What am I missing??

Asked by elnorris 9 years ago

Last reply by SafeBrowser 9 years ago

  • Archived

I am unable to upgrade to Firefox 4. I have upgraded my operating system .

Although I have upgraded the operating system on my iBookG4 to Mac OS X 10.5.8, I am still unable to download the latest upgrade to Firefox 4. I currently am receiving se… (read more)

Although I have upgraded the operating system on my iBookG4 to Mac OS X 10.5.8, I am still unable to download the latest upgrade to Firefox 4. I currently am receiving security warnings on websites that I often visit. I have been told to switch to Safari, I prefer not to. Please advise.

Asked by mfleming 9 years ago

Last reply by ideato 9 years ago

  • Archived

When I attempt to run the Firefox setup 8.0.1.exe file, I get an error indicating that the exe is not a valid Win32 application. I am running Vista and it is a 64 bit machine, but I can run 32 bit programs as well. Any advice?

When I attempt to run the Firefox setup 8.0.1.exe file, I get an error indicating that the exe is not a valid Win32 application. I am running Vista and it is a 64 bit mac… (read more)

When I attempt to run the Firefox setup 8.0.1.exe file, I get an error indicating that the exe is not a valid Win32 application. I am running Vista and it is a 64 bit machine, but I can run 32 bit programs as well. Any advice

Asked by nealnunn 9 years ago

Last reply by Vivek 9 years ago

  • Archived

Firefox about says I have version 8.0.1 then ATT website says supports versions 4 and higher and google 4 and higher and bother say upload latest brower; firesfox tax beta says I already have.

I have firefox 8.0.1 "says" beta version on the tab but supposedly latest browser version. When trying to use gmail, or ATT websites for account purposes and several othe… (read more)

I have firefox 8.0.1 "says" beta version on the tab but supposedly latest browser version. When trying to use gmail, or ATT websites for account purposes and several other sites and also occasionally I get dialog boxes that I need to get more modern browser., e.g. ATT supports firefox 4.0 and higher. Well!!! I have supposedly 8.01??? Whats going on with 8.01 and inability with used sites I have uninstalled all other versions. Answers suggestions?

Asked by aggie1948 8 years ago

Last reply by Swarnava Sengupta 8 years ago